body {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 100%;
	color: #663;
	background-attachment: fixed;
	background-image: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#FFF;
	background-repeat: repeat-x;
	background-position: left 0px;
	background-attachment: scroll;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 100%;
	color: #333;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #666;
	margin: 0px;
	padding: 0px;
	line-height: 115%;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #285291;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 115%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

a:visited {
	text-decoration: none;
	color: #999;
	margin: 0px;
	padding: 0px;
}
a:hover {
	text-decoration: underline;
	color: #F39;
}
a:active {
	text-decoration: underline;
	color: #960;
}
h1 {
	font-size: 150%;
	color: #64879C;
	line-height: 100%;
	margin: 0px;
	letter-spacing: 0.15em;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 120%;
	color: #64879C;
	line-height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 115%;
	color: #648AA4;
	font-family: "Comic Sans MS", cursive;
	line-height: 120%;
	letter-spacing: 0.1em;
	font-style: italic;
	font-weight: lighter;
	font-variant: normal;
	padding-left: 250px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
h4 {
	font-size: 105%;
	color: #633;
	line-height: 112%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h5 {
	font-size: 100%;
	color: #648AA4;
	line-height: 125%;
	letter-spacing: 0.1em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: center;
}
h6 {
	font-size: 95%;
	color: #64879C;
	line-height: 115%;
	letter-spacing: 0.15em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#h7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 170%;
	font-style: normal;
	font-weight: bolder;
	color: #000;
}
#outwrap {
	background-color: #C2D7EB;
	background-repeat: repeat;
	width: 897px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: medium solid #7F7A52;
	font-size: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}


#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
	line-height: 120%;
	color: #333;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 845px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px;
	border: thin inset #749AB5;
	height: 1450px;
}

#header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-style: normal;
	font-weight: bold;
	color: #663;
	text-decoration: none;
	background-color: #FFF;
	width: 100%;
	height: 150px;
	clear: left;
	background-repeat: no-repeat;
	background-position: center bottom;
	line-height: 100%;
	float: left;
	background-image: url(headerbg1.gif);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-variant: normal;
	padding: 0px;
	left: auto;
	top: 0px;
	right: auto;
	bottom: 0px;
	clip: rect(0px,auto,0px,auto);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #648EA9;
	border-right-color: #648EA9;
	border-bottom-color: #648EA9;
	border-left-color: #648EA9;
}
#wrapper #header p {
	font-size: 110%;
	line-height: 95%;
	color: #999;
	background-color: #FFF;
}

#header p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: italic;
	line-height: 95%;
	font-weight: bold;
	color: #660;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 200px;
	top: 0px;
	bottom: 0px;
	clip: rect(0px,auto,0px,auto);
	background-color: #FFF;
}
#header img {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#header .aligncenter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: normal;
	font-variant: normal;
	margin: 0px;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
	background-color: #FFF;
}
.aligncenter {
	text-align: center;
	text-indent: 10px;
	vertical-align: middle;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 100%;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
}

#leftside {
	float: left;
	width: 22%;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 85%;
	line-height: 100%;
	background-color: #FFF;
	color: #333;
	text-align: center;
	vertical-align: middle;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #7CA6C1;
	border-right-color: #64879C;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	margin: 0px;
	height: auto;
	background-position: left top;
}
#leftside p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 110%;
	color: #666;
	background-color: #FFF;
	margin: 0px;
	padding: 10px;
}
#leftside p img {
	background-color: #FFF;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: 0px none #FFF;
}



#maincontent {
	float: left;
	width: 47%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 100%;
	line-height: 115%;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: left;
	color: #663;
	letter-spacing: 0.07em;
	background-repeat: no-repeat;
	background-position: left top;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	list-style-type: square;
	margin: 0px;
}
#maincontent #lipsum h2 a {
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#outwrap #wrapper #maincontent #lipsum blockquote p a {
	text-decoration: underline;
}

#outwrap #wrapper #maincontent #lipsum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	line-height: 95%;
	color: #666;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#header #decoration {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 100px;
	width: 100px;
	top: 10px;
	right: 10px;
	bottom: 25px;
	position: relative;
	overflow: visible;
	z-index: auto;
	clip: rect(0px,auto,auto,auto);
	clear: none;
	color: #699;
}

#rightside {
	float: right;
	width: 22%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #749EB9;
	border-right-color: #749EB9;
	border-bottom-color: #749EB9;
	border-left-color: #749EB9;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 100%;
	font-weight: normal;
	color: #333;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-bottom-width: 1px;
	text-align: center;
	vertical-align: middle;
	background-repeat: repeat;
	border-right-width: 1px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	background-position: left top;
	margin: 0px;
	height: auto;
}
#wrapper #leftside hr {
	font-size: 1px;
	line-height: 1px;
	color: #6492B4;
	background-color: #FFF;
}
#rightside p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 110%;
	color: #666;
	background-color: #FFF;
}

#rightside p img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #663;
	background-color: #FFF;
	border: 0px none #FFF;
}

#rightside p img {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #069;
	background-color: #FFF;
	border: 0px none #FFF;
}
#wrapper #rightside hr {
	font-size: 1px;
	line-height: 1px;
	color: #749AB5;
}


#footer {
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 5px;
	height: 10px;
	color: #069;
	background-color: #FFF;
}
#outwrap #wrapper #maincontent #lipsum table tbody tr td div h6 strong a {
	text-decoration: underline;
}
#maincontent #lipsum h2 img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	border: 0px none #FFF;
}
#maincontent #lipsum p img {
	margin: 0px;
	clear: left;
	float: left;
	height: auto;
	width: 144px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: thin none #2A5655;
}
#maincontent #lipsum blockquote blockquote hr {
	color: #C2D7EB;
	line-height: 50%;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#outwrap #wrapper #maincontent #lipsum p a {
	text-decoration: underline;
}
